name = "Environmental Tech"
filename = "environmentaltech-1.12.2-2.0.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2505c74c38e7083448a9473a7fba4713d9d620c1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2691536
project-id = 245453
